Subject: bug#2024: 23.0.60; Document --daemon incompatibility with X11 options

From: Stefan Monnier <[email-masked]>
Date: Sat, 24 Jan 2009 16:31:33 -0500

Actually, now that "emacs -nw" can later on do M-x make-frame-on-display,
I'd argue that the -xrm argument should always be taken into account.

        Stefan